Index: /code/branches/presentation2/src/libraries/core/GUIManager.cc
===================================================================
--- /code/branches/presentation2/src/libraries/core/GUIManager.cc	(revision 6189)
+++ /code/branches/presentation2/src/libraries/core/GUIManager.cc	(revision 6190)
@@ -56,5 +56,4 @@
 #include "ConsoleCommand.h"
 #include "Core.h"
-#include "input/InputManager.h"
 #include "LuaState.h"
 #include "PathConfig.h"
Index: /code/branches/presentation2/src/libraries/core/LuaState.cc
===================================================================
--- /code/branches/presentation2/src/libraries/core/LuaState.cc	(revision 6189)
+++ /code/branches/presentation2/src/libraries/core/LuaState.cc	(revision 6190)
@@ -92,5 +92,5 @@
             sourceInfo = Resource::getInfo(filename, resourceGroup);
 
-        // Continue search if not explicitely forbidden
+        // Continue search if not explicitly forbidden
         if (bSearchOtherPaths && sourceInfo == NULL)
         {
@@ -140,5 +140,5 @@
     void LuaState::doString(const std::string& code, const shared_ptr<ResourceInfo>& sourceFileInfo)
     {
-        // Save the oold source file info
+        // Save the old source file info
         shared_ptr<ResourceInfo> oldSourceFileInfo = sourceFileInfo_;
         // Only override if sourceFileInfo provides useful information
Index: /code/branches/presentation2/src/libraries/core/Shell.cc
===================================================================
--- /code/branches/presentation2/src/libraries/core/Shell.cc	(revision 6189)
+++ /code/branches/presentation2/src/libraries/core/Shell.cc	(revision 6190)
@@ -66,5 +66,5 @@
         ConfigFileManager::getInstance().setFilename(this->commandHistoryConfigFileType_, "commandHistory.ini");
 
-        // Use a stringstream object to buffer the output and get it line by line in update()
+        // Use a stringstream object to buffer the output
         this->outputStream_ = &this->outputBuffer_;
 
Index: /code/branches/presentation2/src/libraries/core/input/KeyBinderManager.h
===================================================================
--- /code/branches/presentation2/src/libraries/core/input/KeyBinderManager.h	(revision 6189)
+++ /code/branches/presentation2/src/libraries/core/input/KeyBinderManager.h	(revision 6190)
@@ -60,5 +60,5 @@
 
         //! Returns the currently selected KeyBinder
-        KeyBinder*    getCurrent()
+        KeyBinder* getCurrent()
             { return this->currentBinder_; }
         //! Like getCurrent(), but returns it as InputHandler* (so you don't have to include KeyBinder.h)
@@ -68,5 +68,5 @@
 
         //! Returns the default KeyBinder
-        KeyBinder*    getDefault()
+        KeyBinder* getDefault()
             { return binders_[this->defaultFilename_]; }
         //! Returns the default KeyBinder as InputHandler* (so you don't have to include KeyBinder.h)
@@ -80,10 +80,10 @@
 
         //! Returns a pointer to a KeyBinder (creates it if not yet loaded)
-        KeyBinder*    get(const std::string& name);
+        KeyBinder* get(const std::string& name);
         //! Like get() but return value is of type InputHandler* (so you don't have to include KeyBinder.h)
         InputHandler* getAsHandler(const std::string& name);
 
         //! Loads a KeyBinder by creating it (no different from get() except for the return value)
-        void load  (const std::string& filename);
+        void load(const std::string& filename);
         //! Destroys a KeyBinder completely (does nothing if not yet loaded)
         void unload(const std::string& filename);
Index: /code/branches/presentation2/src/orxonox/sound/BaseSound.cc
===================================================================
--- /code/branches/presentation2/src/orxonox/sound/BaseSound.cc	(revision 6189)
+++ /code/branches/presentation2/src/orxonox/sound/BaseSound.cc	(revision 6190)
@@ -55,5 +55,4 @@
             assert(this->audioSource_ != 0);
         }
-        
     }
 
Index: /code/branches/presentation2/src/orxonox/sound/SoundManager.cc
===================================================================
--- /code/branches/presentation2/src/orxonox/sound/SoundManager.cc	(revision 6189)
+++ /code/branches/presentation2/src/orxonox/sound/SoundManager.cc	(revision 6190)
@@ -504,4 +504,3 @@
         }
     }
-    
 }
